            .t686 .t-section__topwrapper{margin-bottom:90px}
            .t686 .t-section__title{margin-bottom:20px}
            .t686 .t-section__descr{max-width:560px}
            .t686 .t-section__bottomwrapper{margin-top:105px}
            .t686 .t686__row:not(:first-child){margin-top:40px}
            .t686 .t686__row:after{content:'';display:block;height:0;clear:both}
            .t686 .t686__table{display:table;width:100%;height:400px;vertical-align:middle;position:relative;overflow:hidden}
            .t686 .t686__col{overflow:hidden}.t686 .t686__link{display:block}
            .t686 .t686__bg{background-position:center center;background-repeat:no-repeat;background-size:cover;position:absolute;top:0;right:0;bottom:0;left:0}
            .t686 .t686__cell:hover .t686__bg_animated{-webkit-transform:scale(1.05);transform:scale(1.05)}
            .t686 .t686__overlay{position:absolute;top:0;right:0;bottom:0;left:0}
            .t686 .t686__show_hover .t686__overlay{opacity:0}
            .t686 .t686__cell:hover .t686__overlay{opacity:.8}
            .t686 .t686__show_hover .t686__cell:hover .t686__overlay{opacity:1}
            .t686 .t686__cell{display:table-cell;width:100%;height:100%}
            .t686 .t-col_6 .t686__cell{-webkit-transform:translateZ(0);transform:translateZ(0)}
            .t686 .t686__textwrapper{padding:20px 40px;position:relative}
            .t686 .t686__cell>.t686__button-container{padding-left:40px;padding-right:40px}
            .t686 .t686__show_hover .t686__textwrapper,.t686 .t686__show_hover .t686__button-container{opacity:0}
            .t686 .t686__show_hover .t686__textwrapper.t686__textwrapper_animated{-webkit-transform:translateY(20%);transform:translateY(20%)}
            .t686 .t686__show_hover .t686__cell:hover .t686__textwrapper,.t686 .t686__show_hover .t686__cell:hover .t686__button-container{opacity:1}
            .t686 .t686__cell:hover .t686__textwrapper_animated{-webkit-transform:translateY(0);transform:translateY(0)}
            .t686 .t686__textwrapper__content{margin:30px auto;position:relative}.t686 .t686__text{color:#fff;margin-top:20px}
            .t686 .t686__title{color:#fff}.t686 .t686__img{width:100%;max-width:70px}
            .t686 .t686__animation_fast{transition:all ease-in-out .25s}
            .t686 .t686__animation_slow{transition:all ease-in-out .45s}
            .t686 .t686__button-container{transition:all ease-in-out .2s}
            .t686 .t686__button_show-hover{-webkit-transform:translate3d(0px,-40px,0px);transform:translate3d(0px,-40px,0px);opacity:0}
            .t686 .t686__button-bottom .t686__button_show-hover{-webkit-transform:translate3d(0px,40px,0px);transform:translate3d(0px,40px,0px)}
            .t686 .t686__col:not(.t686__show_hover) .t-valign_bottom .t686__button_show-hover{-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px)}
            .t686 .t686__col:not(.t686__show_hover) .t-valign_bottom .t686__inner-wrapper_animated-btn{-webkit-transform:translate3d(0px,85px,0px);transform:translate3d(0px,85px,0px);transition:all ease-in-out .2s}
            .t686 .t-valign_bottom.t686__cell:hover .t686__inner-wrapper_animated-btn{-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px)}
            .t686 .t686__col:not(.t686__show_hover) .t-valign_middle .t686__inner-wrapper_animated-btn{-webkit-transform:translate3d(0px,45px,0px);transform:translate3d(0px,45px,0px);transition:all ease-in-out .2s}
            .t686 .t-valign_middle.t686__cell:hover .t686__inner-wrapper_animated-btn{-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px)}
            .t686 .t686__col:not(.t686__show_hover)
            .t-valign_middle.t686__cell:hover .t686__inner-wrapper_animated-btn{-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px)}
            .t686 .t686__cell:hover .t686__button_show-hover{-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px);opacity:1}
            .t686 .t686__textwrapper__content{transition:all ease-in-out .2s}
            .t686 .t686__button-wrapper{display:inline-block;margin-top:40px}
            .t686 .t686__submit{text-align:center;vertical-align:middle;display:table-cell;border:0;-webkit-appearance:none;background:0 0}
            .t686 .t686__button-bottom .t686__textwrapper{position:static}
            .t686 .t686__button-bottom .t686__button-container{position:absolute;left:0;right:0;bottom:0;padding-bottom:50px}
            .t686 .t686__button-bottom .t686__button-wrapper{margin-top:0}
        @media screen and (max-width:960px){
            .t686 .t-section__topwrapper{margin-bottom:60px}
            .t686 .t686__row:not(:first-child),.t686 .t686__col:not(:first-child){margin-top:40px!important}
            .t686 .t686__show_hover .t686__textwrapper,.t686 .t686__show_hover .t686__button-container{opacity:1!important;-webkit-transform:translateY(0%)!important;transform:translateY(0%)!important}
            .t686 .t686__show_hover .t686__overlay{opacity:1}
            .t686 .t686__button_show-hover.t686__button-container,.t686 .t686__inner-wrapper_animated-btn{opacity:1;-webkit-transform:translate3d(0px,0px,0px)!important;transform:translate3d(0px,0px,0px)!important;position:initial}
            .t686 .t686__button-bottom .t686__button-container{opacity:1;-webkit-transform:translate3d(0px,0px,0px)!important;transform:translate3d(0px,0px,0px)!important;position:initial}
        }
        @media screen and (max-width:640px){
        .t686 .t686__row:not(:first-child),.t686 .t686__col:not(:first-child){margin-top:20px!important}
        .t686 .t686__table{height:350px}
        .t686 .t686__textwrapper{padding:20px;opacity:1!important}
        .t686 .t686__cell>.t686__button-container{padding-left:20px;padding-right:20px}
        .t686 .t686__button-bottom .t686__button-container{left:20px;right:20px}
        .t686 .t686__title_small{font-size:21px}
        }



.t164 .t164__wrapper {
    background-color:rgba(0,0,0,0.7);
    padding-left:50px;
    padding-right:50px;
}

.t228__list_item {
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.t228__list_item:last-child {
    padding-right: 0!important;
}
.t776__price-wrapper, .js-store-price-wrapper {
    display:none!important;
}

.t-popup .t776__price-wrapper, .t-popup .js-store-price-wrapper {
    display:block!important;
}


.t702__form-bottom-text {
    color:grey;
}

#rec164361360 .t-popup_show .t-popup__container {
    background:#000;
    max-width: 802px;
}

.t667__bgimg_3-4 {
    padding-bottom: 143%;
}
.t004 div{
    line-height:1.6!important;
}

@media screen and (min-width: 640px) {
    #rec159446024 {
        display:none;
    }
}
@media screen and (max-width: 768px) {

    .t182 .t182__wrapper {
       padding-top:40!important;
    }

    .t182 h1 div, .t182 h1 {
        line-height:1.3;
        font-size: 30px;
        word-break: normal;
    }
    .t182 h3 div, .t182 h3 {
        line-height:1.3;
        font-size: 42px;
        word-break: normal;
    }
    .t182__descr, .t182__descr strong {
        line-height:1.3;
        font-size: 20px;
        word-break: normal;
    }
    .t182__descr div{
        margin-top:15px;
        word-break: normal;
    }
    .t148 h2{
        line-height:1.3;
        font-size: 35px;
        word-break: normal;
    }
    .t004 div{
        font-size:18px!important;
    }
    .t225__title strong{
        line-height:1.3;
    }
}
@media screen and (max-width: 640px) {
    #rec93292238 {
        display:none;
    }
    .t667__tile {
        display: block!important;
        text-align:center!important;
        margin-left:auto!important;
        margin-right:auto!important;
        padding-bottom:25px!important;
        width: 100%!important;
        padding-left:0!important;
        padding-right:0!important;
    }
    .t156 table,.t156 tr,.t156 td, .t156 tbody {display:block!important}
    .t156 td {
        padding-bottom:10px;
        width: 100% !important;
        height: 100% !important;
    }
}
.ya-taxi-widget__info-icon {
    display:none!important;
}
@media screen and (max-width: 640px) {
    .t-title_xxs {
      font-size: 36px!important;
    }
    .t503__descr {
      font-size: 26px!important;
    }
    .t017__title {
      font-size: 26px!important;
    }
    .t164 .t-col {
        padding-left: 0;
        padding-right: 0;
    }
    .t164 .t164__wrapper {
        padding-left:20px;
        padding-right:20px;
    }
}
@media screen and (max-width: 640px) {
    .t182__title {
        font-size: 46px;
        line-height: 46px;
    }
}
@media screen and (min-width: 768px) {
.ya-taxi-widget {
    position:fixed; top:70px; right:10px!important; z-index:20;
	-o-transform: scale(0.75);
	-ms-transform: scale(0.75);
	-moz-transform: scale(0.75);
	-webkit-transform: scale(0.75);
	transform: scale(0.7);
}
.descr_2 { display:none!important;}
}
@media screen and (min-width: 1401px) {
    .ya-taxi-widget {
        position:fixed; top:105px; right:10px!important; z-index:20;
    }
}
@media screen and (max-width: 767px) {
.ya-taxi-widget {
    position:fixed; bottom:25px; right:-12px!important; z-index:20;
	-o-transform: scale(0.70);
	-ms-transform: scale(0.70);
	-moz-transform: scale(0.70);
	-webkit-transform: scale(0.70);
	transform: scale(0.70);
}
.descr_2 {
    position:fixed!important;
    z-index:99999!important;
    top:5px!important;
    right:50px!important;
	-o-transform: scale(0.70);
	-ms-transform: scale(0.70);
	-moz-transform: scale(0.70);
	-webkit-transform: scale(0.70);
	transform: scale(0.70);
	text-align:right!important;
}
.t451m__menu_show {
    z-index:1000000!important;
}
}



.t746 .t-popup__container {
    background: #fff;
    margin: 0 auto;
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    height: auto;
    right: 30px;
    left: 30px;
    z-index: 1;
    cursor: default;
    -moz-transform: translateY(0%) scale(.9)!important;
    -ms-transform: translateY(0%) scale(.9)!important;
    -webkit-transform: translateY(0%) scale(.9)!important;
    -o-transform: translateY(0%) scale(.9)!important;
    transform: translateY(0%) scale(.9)!important;
    background-color: transparent!important;
}
.t746 .t-width .t-slds__witharrows .t-slds__wrapper {
    height: 100%;
}
.t746 .t-slds {
    height:100%;
}
.t746 .t-container {
    height:100%;
}
.t746 .t-slds__container, .t-slds__items-wrapper {
    height: 100%;
}
.t746 .t-slds__items-wrapper {
    height: 100%!important;
}
.t746 .t-slds__item {
    height: 100%;
}
.t746 .t-margin_auto {
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}
.t746 .t746__imgwrapper .t-slds__bgimg {
    height: 100%;
}
.t746 .t746__imgwrapper {
    height: 100%;
}

    .only_mob {
        display: none;
    }


@media screen and (max-width: 670px) {
    .only_mob {
        display: block!important;
    }
}

@media screen and (max-width: 670px) {
/*.t776__btn {
    display: block!important;
    float: left!important;
    width: auto!important;
}
.t776__btn:last-child {
    margin-top: 0!important;
}*/
}
    #rec156959188 {
        display:none;
    }
    .t228 .t-btn {
        font-size: 16px;
    }
    .tn-atom {
        text-shadow:  0 0 1em black; /* Параметры тени */
    }
    .t778__col .t778__wrapper {
        background: none;
    }
    .t786__buttons a{}
    .t786__descr {color:white!important;}
    .t702 .t-popup { z-index: 99999999!important; }
    .t-popup .t776__btn-wrapper { height: 30px; }
    .t-descr_xxs {
    font-size: 16px;
    }
    #rec171715503 {
        min-height: 70px;
        position: absolute;
        z-index: 100;
        min-width:100%;
        left:0;
        right:0;
        background: black!important;
        opacity: 1!important;
    }
@media screen and (max-width: 960px) {
  .programm-link {display: block;}
  .tag.ml-10 {margin-left:0px;display:inline-block;white-space:nowrap;}
  .tag.ml-10 ~ .tag.ml-10 {margin-left:10px;}
/*.t776 .t-col {
    padding-left: 10px;
    padding-right: 10px!important;
}*/
}
@media screen and (max-width: 640px) {
.t772__col_mobile-grid {
    padding-left: 10%;
    padding-right: 10%;
}
#rec171715503 {
    min-height: 200px;
}
}
